k8s版本是1.22.2,容器id是这样的,怎么办?-问答-阿里云开发者社区-阿里云

开发者社区> 问答> 正文
阿里云
为了无法计算的价值
打开APP
阿里云APP内打开

k8s版本是1.22.2,容器id是这样的,怎么办?

来自:阿里中间件 2022-08-09 11:01:32 472 1

k8s版本是1.22.2,容器id是这样的,怎么办?

提问19.png

取消 提交回答
全部回答(1)
  • 云墩墩
    2022-08-09 11:14:48

    指定 容器名试下呢,cri-o 应该还不支持。

    此答案来自钉钉群“ChaosBlade开源讨论群”

    0 0
相关问答

0

回答

请问开源 k8s中一个容器中多个日志需要收集,该怎么解决呢?

2022-06-27 13:44:30 230浏览量 回答数 0

1

回答

k8s优于其他容器编排技术的地方有哪些呀?

2022-04-02 18:40:30 210浏览量 回答数 1

1

回答

如何卸载容器服务K8s集群中Java应用的Agent?

2022-03-17 01:06:34 419浏览量 回答数 1

1

回答

我们怎么通过命令查看当前K8s集群中的 Pod状态?

2021-12-16 17:30:03 172浏览量 回答数 1

1

回答

flink1.12.0 native k8s启动不了

2021-12-08 16:17:13 881浏览量 回答数 1

0

回答

求助下,ssl证书安装,我安装官方的帮助文档来,没找到对应的文件。应该是版本问题吧?

2021-02-24 15:58:36 335浏览量 回答数 0

1

回答

ingress-nginx怎么做才可以通过访问不同/path转发到service的:p #K8S

2020-06-03 20:32:41 1258浏览量 回答数 1

2

回答

k8s只能启动329个容器,怎么办?

2019-09-06 17:47:47 1792浏览量 回答数 2

1

回答

c# alibaba-cloud-sdk-core 1.2.0 无法通过nuget安装

2019-03-05 11:33:39 2902浏览量 回答数 1

1

回答

容器服务k8s版连接rds失败

2018-11-24 22:02:19 1457浏览量 回答数 1
+关注
0
文章
7861
问答
来源圈子
更多
阿里云中间件主要有包含这么几个: 分布式关系型数据库DRDS_水平拆分 做数据库扩展性的 、消息队列MQ 是做消息的中间件、企业级分布式应用服务EDAS 做分布式服务的、还有一些其他的中间件,比如配置服务、缓存等等。
+ 订阅
相关文档: 全局事务服务GTS 分布式调度任务SchedulerX 云服务总线CSB
问答排行榜
最热
最新
相关电子书
更多
低代码开发师(初级)实战教程
立即下载
阿里巴巴DevOps 最佳实践手册
立即下载
冬季实战营第三期:MySQL数据库进阶实战
立即下载